<li class="post">
          	 <a href="[field:arcurl/]" target="_blank" class="list_thumbnail"><img class="lazy" src="/50it/img/grey.gif" data-original="[field:litpic/]" width="100" height="100"></a>
            <div class="block">
                <h2><a href="[field:arcurl/]" target="_blank">[field:title/]</a><span class="state tody"><li class="
[field:pubdate runphp='yes']  
$a="new"; 
$b="";    
$c=strftime("%d","@me");
$d=date(d); 
if($c==$d) @me = $a;  
else @me = $b;  
[/field:pubdate]   
   "><span class="date">[field:pubdate runphp='yes']  
$a="日"; 
$b="今日";    
$c=strftime("%Y%m%d","@me");
$d=date(Ymd); 
$e=strftime("%d","@me");
if($c==$d) @me = $b;  
else @me = $e.$a;  
[/field:pubdate]</span></li></span></h2>
 <div class="memo">  <p>[field:description/]...</p>  </div>
<span class="tags"><strong>Tags：</strong>[field:id function=GetTags(@me)/]</span> 
 </div>
</li>